Erreur "post-event" inattendu

Bonjour !

J'ai mis à jour ma version de Lilypond en passant de la 2.14.2 à la 2.18.2
(Fallait pas ?)

Du coup ça ne marche plus... avec message d'erreur *Erreur : « post-event »
inattendu* pour mes fonctions.

J'ai fait "convert-ly" sous frescobaldi... Mon ly passe en \version "2.18.0"
mais c'est pareil, même erreur.

J'ai réinstallé ma 2.14.2, ça (re)marche pour mes ly en 2.14.2... Mais mon
ly passé en "convert-ly" me laisse le message d'erreur.

Bref, je suis un peu paumé ! Si quelqu'un peut me dire la méthode ou le lieu
pour mon "update"

Merci beaucoup
Gérard
sous Ubuntu 12.04

···

--
View this message in context: http://lilypond-french-users.1298960.n2.nabble.com/Erreur-post-event-inattendu-tp7583348.html
Sent from the LilyPond French Users mailing list archive at Nabble.com.

Bonjour,

En quoi a consisté ta "mise à jour"?

···

--
View this message in context: http://lilypond-french-users.1298960.n2.nabble.com/Erreur-post-event-inattendu-tp7583348p7583349.html
Sent from the LilyPond French Users mailing list archive at Nabble.com.

Merci de ton attention !

La 2.14.2 c'était par synaptic, le 2.18.2 via lilypond.org (seule
possibilité...)

Ta question m'a fait fouillé un peu le pc et je pige pas trop...

si en ligne de commande je demande la version lilypond, j'obtiens 2.14.2. Si
je lance lilypond fichier.ly, la première ligne est GNU Lilypond 2.18.2.

Frescobaldi propose par défaut la 2.18.2... mais un locate lilypond ,ne me
sort pas de 2.18.2

Bref mon install ? plutôt que Lilypond ?

Gérard

···

--
View this message in context: http://lilypond-french-users.1298960.n2.nabble.com/Erreur-post-event-inattendu-tp7583348p7583352.html
Sent from the LilyPond French Users mailing list archive at Nabble.com.

As-tu désinstallé la version précédente avant d'installer la nouvelle?

···

--
View this message in context: http://lilypond-french-users.1298960.n2.nabble.com/Erreur-post-event-inattendu-tp7583348p7583354.html
Sent from the LilyPond French Users mailing list archive at Nabble.com.

Dans le cas où tu n'aurais pas désinstallé la précédente, va voir ici
<http://lilypond-french-users.1298960.n2.nabble.com/Champagne-td6443847.html#a6444054&gt;
.
Ça commence à dater, mais ça peut-être une piste.

···

--
View this message in context: http://lilypond-french-users.1298960.n2.nabble.com/Erreur-post-event-inattendu-tp7583348p7583355.html
Sent from the LilyPond French Users mailing list archive at Nabble.com.

De la lecture j'ai préféré nettoyer mon pc, j'ai tout désinstaller et
réinstaller via synaptic qui reste sur la 2.14.2.

Tout est dans l'ordre je n'ai plus que la 2.14.2, que ce soit sous
frecsobaldi ou en ligne de commande !

Autant privilégier le "fait pour nous", j'ai voulu m'aventurer... Mais si
quelqu'un sait comment on peut proprement passer à la dernière version, je
erais attentif !

Merci
Gérard

···

--
View this message in context: http://lilypond-french-users.1298960.n2.nabble.com/Erreur-post-event-inattendu-tp7583348p7583356.html
Sent from the LilyPond French Users mailing list archive at Nabble.com.